-- 基础信息
base_info = {
	group_id = 155008195
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 195001, monster_id = 28010207, pos = { x = -197.931, y = 255.751, z = 462.106 }, rot = { x = 0.000, y = 328.539, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 195002, monster_id = 28010202, pos = { x = -172.646, y = 230.118, z = 311.812 }, rot = { x = 0.000, y = 128.816, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 195003, monster_id = 28010203, pos = { x = -107.947, y = 242.500, z = 348.680 }, rot = { x = 0.000, y = 37.077, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 195004, monster_id = 28010201, pos = { x = -237.256, y = 234.886, z = 354.297 }, rot = { x = 0.000, y = 45.740, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 195005, monster_id = 28010207, pos = { x = -249.335, y = 223.947, z = 313.721 }, rot = { x = 0.000, y = 229.045, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 195001, 195002, 195003, 195004, 195005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
